Package list libslf4j-java / 7b2fd9b
Use compat level 11. Markus Koschany 3 years ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
77 Emmanuel Bourg <ebourg@apache.org>,
88 Jakub Adam <jakub.adam@ktknet.cz>
99 Build-Depends:
10 debhelper (>= 10),
10 debhelper (>= 11),
1111 default-jdk,
1212 junit4,
1313 libbuild-helper-maven-plugin-java,